[
"textures/items/eye_trim",
"textures/items/spire_trim",
"textures/items/snout_trim",
"textures/items/ward_trim",
"textures/items/coast_trim",
	
	
"textures/items/netherite/redstone_helmet",
"textures/items/netherite/copper_helmet",
"textures/items/netherite/gold_helmet",
"textures/items/netherite/quartz_helmet",
"textures/items/netherite/iron_helmet",
"textures/items/netherite/emerald_helmet",
"textures/items/netherite/diamond_helmet",
"textures/items/netherite/lapis_helmet",
"textures/items/netherite/amethyst_helmet",
"textures/items/netherite/netherite_helmet",
"textures/items/diamond/redstone_helmet",
"textures/items/diamond/copper_helmet",
"textures/items/diamond/gold_helmet",
"textures/items/diamond/quartz_helmet",
"textures/items/diamond/iron_helmet",
"textures/items/diamond/emerald_helmet",
"textures/items/diamond/diamond_helmet",
"textures/items/diamond/lapis_helmet",
"textures/items/diamond/amethyst_helmet",
"textures/items/diamond/netherite_helmet",
"textures/items/iron/redstone_helmet",
"textures/items/iron/copper_helmet",
"textures/items/iron/gold_helmet",
"textures/items/iron/quartz_helmet",
"textures/items/iron/iron_helmet",
"textures/items/iron/emerald_helmet",
"textures/items/iron/diamond_helmet",
"textures/items/iron/lapis_helmet",
"textures/items/iron/amethyst_helmet",
"textures/items/iron/netherite_helmet",
"textures/items/chainmail/redstone_helmet",
"textures/items/chainmail/copper_helmet",
"textures/items/chainmail/gold_helmet",
"textures/items/chainmail/quartz_helmet",
"textures/items/chainmail/iron_helmet",
"textures/items/chainmail/emerald_helmet",
"textures/items/chainmail/diamond_helmet",
"textures/items/chainmail/lapis_helmet",
"textures/items/chainmail/amethyst_helmet",
"textures/items/chainmail/netherite_helmet",
"textures/items/gold/redstone_helmet",
"textures/items/gold/copper_helmet",
"textures/items/gold/gold_helmet",
"textures/items/gold/quartz_helmet",
"textures/items/gold/iron_helmet",
"textures/items/gold/emerald_helmet",
"textures/items/gold/diamond_helmet",
"textures/items/gold/lapis_helmet",
"textures/items/gold/amethyst_helmet",
"textures/items/gold/netherite_helmet",
	
"textures/items/netherite/redstone_chestplate",
"textures/items/netherite/copper_chestplate",
"textures/items/netherite/gold_chestplate",
"textures/items/netherite/quartz_chestplate",
"textures/items/netherite/iron_chestplate",
"textures/items/netherite/emerald_chestplate",
"textures/items/netherite/diamond_chestplate",
"textures/items/netherite/lapis_chestplate",
"textures/items/netherite/amethyst_chestplate",
"textures/items/netherite/netherite_chestplate",
"textures/items/diamond/redstone_chestplate",
"textures/items/diamond/copper_chestplate",
"textures/items/diamond/gold_chestplate",
"textures/items/diamond/quartz_chestplate",
"textures/items/diamond/iron_chestplate",
"textures/items/diamond/emerald_chestplate",
"textures/items/diamond/diamond_chestplate",
"textures/items/diamond/lapis_chestplate",
"textures/items/diamond/amethyst_chestplate",
"textures/items/diamond/netherite_chestplate",
"textures/items/iron/redstone_chestplate",
"textures/items/iron/copper_chestplate",
"textures/items/iron/gold_chestplate",
"textures/items/iron/quartz_chestplate",
"textures/items/iron/iron_chestplate",
"textures/items/iron/emerald_chestplate",
"textures/items/iron/diamond_chestplate",
"textures/items/iron/lapis_chestplate",
"textures/items/iron/amethyst_chestplate",
"textures/items/iron/netherite_chestplate",
"textures/items/chainmail/redstone_chestplate",
"textures/items/chainmail/copper_chestplate",
"textures/items/chainmail/gold_chestplate",
"textures/items/chainmail/quartz_chestplate",
"textures/items/chainmail/iron_chestplate",
"textures/items/chainmail/emerald_chestplate",
"textures/items/chainmail/diamond_chestplate",
"textures/items/chainmail/lapis_chestplate",
"textures/items/chainmail/amethyst_chestplate",
"textures/items/chainmail/netherite_chestplate",
"textures/items/gold/redstone_chestplate",
"textures/items/gold/copper_chestplate",
"textures/items/gold/gold_chestplate",
"textures/items/gold/quartz_chestplate",
"textures/items/gold/iron_chestplate",
"textures/items/gold/emerald_chestplate",
"textures/items/gold/diamond_chestplate",
"textures/items/gold/lapis_chestplate",
"textures/items/gold/amethyst_chestplate",
"textures/items/gold/netherite_chestplate",
	
"textures/items/netherite/redstone_leggings",
"textures/items/netherite/copper_leggings",
"textures/items/netherite/gold_leggings",
"textures/items/netherite/quartz_leggings",
"textures/items/netherite/iron_leggings",
"textures/items/netherite/emerald_leggings",
"textures/items/netherite/diamond_leggings",
"textures/items/netherite/lapis_leggings",
"textures/items/netherite/amethyst_leggings",
"textures/items/netherite/netherite_leggings",
"textures/items/diamond/redstone_leggings",
"textures/items/diamond/copper_leggings",
"textures/items/diamond/gold_leggings",
"textures/items/diamond/quartz_leggings",
"textures/items/diamond/iron_leggings",
"textures/items/diamond/emerald_leggings",
"textures/items/diamond/diamond_leggings",
"textures/items/diamond/lapis_leggings",
"textures/items/diamond/amethyst_leggings",
"textures/items/diamond/netherite_leggings",
"textures/items/iron/redstone_leggings",
"textures/items/iron/copper_leggings",
"textures/items/iron/gold_leggings",
"textures/items/iron/quartz_leggings",
"textures/items/iron/iron_leggings",
"textures/items/iron/emerald_leggings",
"textures/items/iron/diamond_leggings",
"textures/items/iron/lapis_leggings",
"textures/items/iron/amethyst_leggings",
"textures/items/iron/netherite_leggings",
"textures/items/chainmail/redstone_leggings",
"textures/items/chainmail/copper_leggings",
"textures/items/chainmail/gold_leggings",
"textures/items/chainmail/quartz_leggings",
"textures/items/chainmail/iron_leggings",
"textures/items/chainmail/emerald_leggings",
"textures/items/chainmail/diamond_leggings",
"textures/items/chainmail/lapis_leggings",
"textures/items/chainmail/amethyst_leggings",
"textures/items/chainmail/netherite_leggings",
"textures/items/gold/redstone_leggings",
"textures/items/gold/copper_leggings",
"textures/items/gold/gold_leggings",
"textures/items/gold/quartz_leggings",
"textures/items/gold/iron_leggings",
"textures/items/gold/emerald_leggings",
"textures/items/gold/diamond_leggings",
"textures/items/gold/lapis_leggings",
"textures/items/gold/amethyst_leggings",
"textures/items/gold/netherite_leggings",
	
"textures/items/netherite/redstone_boots",
"textures/items/netherite/copper_boots",
"textures/items/netherite/gold_boots",
"textures/items/netherite/quartz_boots",
"textures/items/netherite/iron_boots",
"textures/items/netherite/emerald_boots",
"textures/items/netherite/diamond_boots",
"textures/items/netherite/lapis_boots",
"textures/items/netherite/amethyst_boots",
"textures/items/netherite/netherite_boots",
"textures/items/diamond/redstone_boots",
"textures/items/diamond/copper_boots",
"textures/items/diamond/gold_boots",
"textures/items/diamond/quartz_boots",
"textures/items/diamond/iron_boots",
"textures/items/diamond/emerald_boots",
"textures/items/diamond/diamond_boots",
"textures/items/diamond/lapis_boots",
"textures/items/diamond/amethyst_boots",
"textures/items/diamond/netherite_boots",
"textures/items/iron/redstone_boots",
"textures/items/iron/copper_boots",
"textures/items/iron/gold_boots",
"textures/items/iron/quartz_boots",
"textures/items/iron/iron_boots",
"textures/items/iron/emerald_boots",
"textures/items/iron/diamond_boots",
"textures/items/iron/lapis_boots",
"textures/items/iron/amethyst_boots",
"textures/items/iron/netherite_boots",
"textures/items/chainmail/redstone_boots",
"textures/items/chainmail/copper_boots",
"textures/items/chainmail/gold_boots",
"textures/items/chainmail/quartz_boots",
"textures/items/chainmail/iron_boots",
"textures/items/chainmail/emerald_boots",
"textures/items/chainmail/diamond_boots",
"textures/items/chainmail/lapis_boots",
"textures/items/chainmail/amethyst_boots",
"textures/items/chainmail/netherite_boots",
"textures/items/gold/redstone_boots",
"textures/items/gold/copper_boots",
"textures/items/gold/gold_boots",
"textures/items/gold/quartz_boots",
"textures/items/gold/iron_boots",
"textures/items/gold/emerald_boots",
"textures/items/gold/diamond_boots",
"textures/items/gold/lapis_boots",
"textures/items/gold/amethyst_boots",
"textures/items/gold/netherite_boots",
	
	
	
	
	
"textures/models/1eye/1redstone/netherite1",
"textures/models/1eye/1redstone/netherite2",
"textures/models/1eye/1redstone/diamond1",
"textures/models/1eye/1redstone/diamond2",
"textures/models/1eye/1redstone/iron1",
"textures/models/1eye/1redstone/iron2",
"textures/models/1eye/1redstone/gold1",
"textures/models/1eye/1redstone/gold2",
"textures/models/1eye/1redstone/turtle1",
"textures/models/1eye/2copper/netherite1",
"textures/models/1eye/2copper/netherite2",
"textures/models/1eye/2copper/diamond1",
"textures/models/1eye/2copper/diamond2",
"textures/models/1eye/2copper/iron1",
"textures/models/1eye/2copper/iron2",
"textures/models/1eye/2copper/gold1",
"textures/models/1eye/2copper/gold2",
"textures/models/1eye/2copper/turtle1",
"textures/models/1eye/3gold/netherite1",
"textures/models/1eye/3gold/netherite2",
"textures/models/1eye/3gold/diamond1",
"textures/models/1eye/3gold/diamond2",
"textures/models/1eye/3gold/iron1",
"textures/models/1eye/3gold/iron2",
"textures/models/1eye/3gold/gold1",
"textures/models/1eye/3gold/gold2",
"textures/models/1eye/3gold/turtle1",
"textures/models/1eye/4quartz/netherite1",
"textures/models/1eye/4quartz/netherite2",
"textures/models/1eye/4quartz/diamond1",
"textures/models/1eye/4quartz/diamond2",
"textures/models/1eye/4quartz/iron1",
"textures/models/1eye/4quartz/iron2",
"textures/models/1eye/4quartz/gold1",
"textures/models/1eye/4quartz/gold2",
"textures/models/1eye/4quartz/turtle1",
"textures/models/1eye/5iron/netherite1",
"textures/models/1eye/5iron/netherite2",
"textures/models/1eye/5iron/diamond1",
"textures/models/1eye/5iron/diamond2",
"textures/models/1eye/5iron/iron1",
"textures/models/1eye/5iron/iron2",
"textures/models/1eye/5iron/gold1",
"textures/models/1eye/5iron/gold2",
"textures/models/1eye/5iron/turtle1",
"textures/models/1eye/6emerald/netherite1",
"textures/models/1eye/6emerald/netherite2",
"textures/models/1eye/6emerald/diamond1",
"textures/models/1eye/6emerald/diamond2",
"textures/models/1eye/6emerald/iron1",
"textures/models/1eye/6emerald/iron2",
"textures/models/1eye/6emerald/gold1",
"textures/models/1eye/6emerald/gold2",
"textures/models/1eye/6emerald/turtle1",
"textures/models/1eye/7diamond/netherite1",
"textures/models/1eye/7diamond/netherite2",
"textures/models/1eye/7diamond/diamond1",
"textures/models/1eye/7diamond/diamond2",
"textures/models/1eye/7diamond/iron1",
"textures/models/1eye/7diamond/iron2",
"textures/models/1eye/7diamond/gold1",
"textures/models/1eye/7diamond/gold2",
"textures/models/1eye/7diamond/turtle1",
"textures/models/1eye/8lapis/netherite1",
"textures/models/1eye/8lapis/netherite2",
"textures/models/1eye/8lapis/diamond1",
"textures/models/1eye/8lapis/diamond2",
"textures/models/1eye/8lapis/iron1",
"textures/models/1eye/8lapis/iron2",
"textures/models/1eye/8lapis/gold1",
"textures/models/1eye/8lapis/gold2",
"textures/models/1eye/8lapis/turtle1",
"textures/models/1eye/9amethyst/netherite1",
"textures/models/1eye/9amethyst/netherite2",
"textures/models/1eye/9amethyst/diamond1",
"textures/models/1eye/9amethyst/diamond2",
"textures/models/1eye/9amethyst/iron1",
"textures/models/1eye/9amethyst/iron2",
"textures/models/1eye/9amethyst/gold1",
"textures/models/1eye/9amethyst/gold2",
"textures/models/1eye/9amethyst/turtle1",
"textures/models/1eye/10netherite/netherite1",
"textures/models/1eye/10netherite/netherite2",
"textures/models/1eye/10netherite/diamond1",
"textures/models/1eye/10netherite/diamond2",
"textures/models/1eye/10netherite/iron1",
"textures/models/1eye/10netherite/iron2",
"textures/models/1eye/10netherite/gold1",
"textures/models/1eye/10netherite/gold2",
"textures/models/1eye/10netherite/turtle1",
	
"textures/models/2spire/1redstone/netherite1",
"textures/models/2spire/1redstone/netherite2",
"textures/models/2spire/1redstone/diamond1",
"textures/models/2spire/1redstone/diamond2",
"textures/models/2spire/1redstone/iron1",
"textures/models/2spire/1redstone/iron2",
"textures/models/2spire/1redstone/gold1",
"textures/models/2spire/1redstone/gold2",
"textures/models/2spire/1redstone/turtle1",
"textures/models/2spire/2copper/netherite1",
"textures/models/2spire/2copper/netherite2",
"textures/models/2spire/2copper/diamond1",
"textures/models/2spire/2copper/diamond2",
"textures/models/2spire/2copper/iron1",
"textures/models/2spire/2copper/iron2",
"textures/models/2spire/2copper/gold1",
"textures/models/2spire/2copper/gold2",
"textures/models/2spire/2copper/turtle1",
"textures/models/2spire/3gold/netherite1",
"textures/models/2spire/3gold/netherite2",
"textures/models/2spire/3gold/diamond1",
"textures/models/2spire/3gold/diamond2",
"textures/models/2spire/3gold/iron1",
"textures/models/2spire/3gold/iron2",
"textures/models/2spire/3gold/gold1",
"textures/models/2spire/3gold/gold2",
"textures/models/2spire/3gold/turtle1",
"textures/models/2spire/4quartz/netherite1",
"textures/models/2spire/4quartz/netherite2",
"textures/models/2spire/4quartz/diamond1",
"textures/models/2spire/4quartz/diamond2",
"textures/models/2spire/4quartz/iron1",
"textures/models/2spire/4quartz/iron2",
"textures/models/2spire/4quartz/gold1",
"textures/models/2spire/4quartz/gold2",
"textures/models/2spire/4quartz/turtle1",
"textures/models/2spire/5iron/netherite1",
"textures/models/2spire/5iron/netherite2",
"textures/models/2spire/5iron/diamond1",
"textures/models/2spire/5iron/diamond2",
"textures/models/2spire/5iron/iron1",
"textures/models/2spire/5iron/iron2",
"textures/models/2spire/5iron/gold1",
"textures/models/2spire/5iron/gold2",
"textures/models/2spire/5iron/turtle1",
"textures/models/2spire/6emerald/netherite1",
"textures/models/2spire/6emerald/netherite2",
"textures/models/2spire/6emerald/diamond1",
"textures/models/2spire/6emerald/diamond2",
"textures/models/2spire/6emerald/iron1",
"textures/models/2spire/6emerald/iron2",
"textures/models/2spire/6emerald/gold1",
"textures/models/2spire/6emerald/gold2",
"textures/models/2spire/6emerald/turtle1",
"textures/models/2spire/7diamond/netherite1",
"textures/models/2spire/7diamond/netherite2",
"textures/models/2spire/7diamond/diamond1",
"textures/models/2spire/7diamond/diamond2",
"textures/models/2spire/7diamond/iron1",
"textures/models/2spire/7diamond/iron2",
"textures/models/2spire/7diamond/gold1",
"textures/models/2spire/7diamond/gold2",
"textures/models/2spire/7diamond/turtle1",
"textures/models/2spire/8lapis/netherite1",
"textures/models/2spire/8lapis/netherite2",
"textures/models/2spire/8lapis/diamond1",
"textures/models/2spire/8lapis/diamond2",
"textures/models/2spire/8lapis/iron1",
"textures/models/2spire/8lapis/iron2",
"textures/models/2spire/8lapis/gold1",
"textures/models/2spire/8lapis/gold2",
"textures/models/2spire/8lapis/turtle1",
"textures/models/2spire/9amethyst/netherite1",
"textures/models/2spire/9amethyst/netherite2",
"textures/models/2spire/9amethyst/diamond1",
"textures/models/2spire/9amethyst/diamond2",
"textures/models/2spire/9amethyst/iron1",
"textures/models/2spire/9amethyst/iron2",
"textures/models/2spire/9amethyst/gold1",
"textures/models/2spire/9amethyst/gold2",
"textures/models/2spire/9amethyst/turtle1",
"textures/models/2spire/10netherite/netherite1",
"textures/models/2spire/10netherite/netherite2",
"textures/models/2spire/10netherite/diamond1",
"textures/models/2spire/10netherite/diamond2",
"textures/models/2spire/10netherite/iron1",
"textures/models/2spire/10netherite/iron2",
"textures/models/2spire/10netherite/gold1",
"textures/models/2spire/10netherite/gold2",
"textures/models/2spire/10netherite/turtle1",
	
"textures/models/3snout/1redstone/netherite1",
"textures/models/3snout/1redstone/netherite2",
"textures/models/3snout/1redstone/diamond1",
"textures/models/3snout/1redstone/diamond2",
"textures/models/3snout/1redstone/iron1",
"textures/models/3snout/1redstone/iron2",
"textures/models/3snout/1redstone/gold1",
"textures/models/3snout/1redstone/gold2",
"textures/models/3snout/1redstone/turtle1",
"textures/models/3snout/2copper/netherite1",
"textures/models/3snout/2copper/netherite2",
"textures/models/3snout/2copper/diamond1",
"textures/models/3snout/2copper/diamond2",
"textures/models/3snout/2copper/iron1",
"textures/models/3snout/2copper/iron2",
"textures/models/3snout/2copper/gold1",
"textures/models/3snout/2copper/gold2",
"textures/models/3snout/2copper/turtle1",
"textures/models/3snout/3gold/netherite1",
"textures/models/3snout/3gold/netherite2",
"textures/models/3snout/3gold/diamond1",
"textures/models/3snout/3gold/diamond2",
"textures/models/3snout/3gold/iron1",
"textures/models/3snout/3gold/iron2",
"textures/models/3snout/3gold/gold1",
"textures/models/3snout/3gold/gold2",
"textures/models/3snout/3gold/turtle1",
"textures/models/3snout/4quartz/netherite1",
"textures/models/3snout/4quartz/netherite2",
"textures/models/3snout/4quartz/diamond1",
"textures/models/3snout/4quartz/diamond2",
"textures/models/3snout/4quartz/iron1",
"textures/models/3snout/4quartz/iron2",
"textures/models/3snout/4quartz/gold1",
"textures/models/3snout/4quartz/gold2",
"textures/models/3snout/4quartz/turtle1",
"textures/models/3snout/5iron/netherite1",
"textures/models/3snout/5iron/netherite2",
"textures/models/3snout/5iron/diamond1",
"textures/models/3snout/5iron/diamond2",
"textures/models/3snout/5iron/iron1",
"textures/models/3snout/5iron/iron2",
"textures/models/3snout/5iron/gold1",
"textures/models/3snout/5iron/gold2",
"textures/models/3snout/5iron/turtle1",
"textures/models/3snout/6emerald/netherite1",
"textures/models/3snout/6emerald/netherite2",
"textures/models/3snout/6emerald/diamond1",
"textures/models/3snout/6emerald/diamond2",
"textures/models/3snout/6emerald/iron1",
"textures/models/3snout/6emerald/iron2",
"textures/models/3snout/6emerald/gold1",
"textures/models/3snout/6emerald/gold2",
"textures/models/3snout/6emerald/turtle1",
"textures/models/3snout/7diamond/netherite1",
"textures/models/3snout/7diamond/netherite2",
"textures/models/3snout/7diamond/diamond1",
"textures/models/3snout/7diamond/diamond2",
"textures/models/3snout/7diamond/iron1",
"textures/models/3snout/7diamond/iron2",
"textures/models/3snout/7diamond/gold1",
"textures/models/3snout/7diamond/gold2",
"textures/models/3snout/7diamond/turtle1",
"textures/models/3snout/8lapis/netherite1",
"textures/models/3snout/8lapis/netherite2",
"textures/models/3snout/8lapis/diamond1",
"textures/models/3snout/8lapis/diamond2",
"textures/models/3snout/8lapis/iron1",
"textures/models/3snout/8lapis/iron2",
"textures/models/3snout/8lapis/gold1",
"textures/models/3snout/8lapis/gold2",
"textures/models/3snout/8lapis/turtle1",
"textures/models/3snout/9amethyst/netherite1",
"textures/models/3snout/9amethyst/netherite2",
"textures/models/3snout/9amethyst/diamond1",
"textures/models/3snout/9amethyst/diamond2",
"textures/models/3snout/9amethyst/iron1",
"textures/models/3snout/9amethyst/iron2",
"textures/models/3snout/9amethyst/gold1",
"textures/models/3snout/9amethyst/gold2",
"textures/models/3snout/9amethyst/turtle1",
"textures/models/3snout/10netherite/netherite1",
"textures/models/3snout/10netherite/netherite2",
"textures/models/3snout/10netherite/diamond1",
"textures/models/3snout/10netherite/diamond2",
"textures/models/3snout/10netherite/iron1",
"textures/models/3snout/10netherite/iron2",
"textures/models/3snout/10netherite/gold1",
"textures/models/3snout/10netherite/gold2",
"textures/models/3snout/10netherite/turtle1",
	
"textures/models/4ward/1redstone/netherite1",
"textures/models/4ward/1redstone/netherite2",
"textures/models/4ward/1redstone/diamond1",
"textures/models/4ward/1redstone/diamond2",
"textures/models/4ward/1redstone/iron1",
"textures/models/4ward/1redstone/iron2",
"textures/models/4ward/1redstone/gold1",
"textures/models/4ward/1redstone/gold2",
"textures/models/4ward/1redstone/turtle1",
"textures/models/4ward/2copper/netherite1",
"textures/models/4ward/2copper/netherite2",
"textures/models/4ward/2copper/diamond1",
"textures/models/4ward/2copper/diamond2",
"textures/models/4ward/2copper/iron1",
"textures/models/4ward/2copper/iron2",
"textures/models/4ward/2copper/gold1",
"textures/models/4ward/2copper/gold2",
"textures/models/4ward/2copper/turtle1",
"textures/models/4ward/3gold/netherite1",
"textures/models/4ward/3gold/netherite2",
"textures/models/4ward/3gold/diamond1",
"textures/models/4ward/3gold/diamond2",
"textures/models/4ward/3gold/iron1",
"textures/models/4ward/3gold/iron2",
"textures/models/4ward/3gold/gold1",
"textures/models/4ward/3gold/gold2",
"textures/models/4ward/3gold/turtle1",
"textures/models/4ward/4quartz/netherite1",
"textures/models/4ward/4quartz/netherite2",
"textures/models/4ward/4quartz/diamond1",
"textures/models/4ward/4quartz/diamond2",
"textures/models/4ward/4quartz/iron1",
"textures/models/4ward/4quartz/iron2",
"textures/models/4ward/4quartz/gold1",
"textures/models/4ward/4quartz/gold2",
"textures/models/4ward/4quartz/turtle1",
"textures/models/4ward/5iron/netherite1",
"textures/models/4ward/5iron/netherite2",
"textures/models/4ward/5iron/diamond1",
"textures/models/4ward/5iron/diamond2",
"textures/models/4ward/5iron/iron1",
"textures/models/4ward/5iron/iron2",
"textures/models/4ward/5iron/gold1",
"textures/models/4ward/5iron/gold2",
"textures/models/4ward/5iron/turtle1",
"textures/models/4ward/6emerald/netherite1",
"textures/models/4ward/6emerald/netherite2",
"textures/models/4ward/6emerald/diamond1",
"textures/models/4ward/6emerald/diamond2",
"textures/models/4ward/6emerald/iron1",
"textures/models/4ward/6emerald/iron2",
"textures/models/4ward/6emerald/gold1",
"textures/models/4ward/6emerald/gold2",
"textures/models/4ward/6emerald/turtle1",
"textures/models/4ward/7diamond/netherite1",
"textures/models/4ward/7diamond/netherite2",
"textures/models/4ward/7diamond/diamond1",
"textures/models/4ward/7diamond/diamond2",
"textures/models/4ward/7diamond/iron1",
"textures/models/4ward/7diamond/iron2",
"textures/models/4ward/7diamond/gold1",
"textures/models/4ward/7diamond/gold2",
"textures/models/4ward/7diamond/turtle1",
"textures/models/4ward/8lapis/netherite1",
"textures/models/4ward/8lapis/netherite2",
"textures/models/4ward/8lapis/diamond1",
"textures/models/4ward/8lapis/diamond2",
"textures/models/4ward/8lapis/iron1",
"textures/models/4ward/8lapis/iron2",
"textures/models/4ward/8lapis/gold1",
"textures/models/4ward/8lapis/gold2",
"textures/models/4ward/8lapis/turtle1",
"textures/models/4ward/9amethyst/netherite1",
"textures/models/4ward/9amethyst/netherite2",
"textures/models/4ward/9amethyst/diamond1",
"textures/models/4ward/9amethyst/diamond2",
"textures/models/4ward/9amethyst/iron1",
"textures/models/4ward/9amethyst/iron2",
"textures/models/4ward/9amethyst/gold1",
"textures/models/4ward/9amethyst/gold2",
"textures/models/4ward/9amethyst/turtle1",
"textures/models/4ward/10netherite/netherite1",
"textures/models/4ward/10netherite/netherite2",
"textures/models/4ward/10netherite/diamond1",
"textures/models/4ward/10netherite/diamond2",
"textures/models/4ward/10netherite/iron1",
"textures/models/4ward/10netherite/iron2",
"textures/models/4ward/10netherite/gold1",
"textures/models/4ward/10netherite/gold2",
"textures/models/4ward/10netherite/turtle1",
	
"textures/models/5coast/1redstone/netherite1",
"textures/models/5coast/1redstone/netherite2",
"textures/models/5coast/1redstone/diamond1",
"textures/models/5coast/1redstone/diamond2",
"textures/models/5coast/1redstone/iron1",
"textures/models/5coast/1redstone/iron2",
"textures/models/5coast/1redstone/gold1",
"textures/models/5coast/1redstone/gold2",
"textures/models/5coast/1redstone/turtle1",
"textures/models/5coast/2copper/netherite1",
"textures/models/5coast/2copper/netherite2",
"textures/models/5coast/2copper/diamond1",
"textures/models/5coast/2copper/diamond2",
"textures/models/5coast/2copper/iron1",
"textures/models/5coast/2copper/iron2",
"textures/models/5coast/2copper/gold1",
"textures/models/5coast/2copper/gold2",
"textures/models/5coast/2copper/turtle1",
"textures/models/5coast/3gold/netherite1",
"textures/models/5coast/3gold/netherite2",
"textures/models/5coast/3gold/diamond1",
"textures/models/5coast/3gold/diamond2",
"textures/models/5coast/3gold/iron1",
"textures/models/5coast/3gold/iron2",
"textures/models/5coast/3gold/gold1",
"textures/models/5coast/3gold/gold2",
"textures/models/5coast/3gold/turtle1",
"textures/models/5coast/4quartz/netherite1",
"textures/models/5coast/4quartz/netherite2",
"textures/models/5coast/4quartz/diamond1",
"textures/models/5coast/4quartz/diamond2",
"textures/models/5coast/4quartz/iron1",
"textures/models/5coast/4quartz/iron2",
"textures/models/5coast/4quartz/gold1",
"textures/models/5coast/4quartz/gold2",
"textures/models/5coast/4quartz/turtle1",
"textures/models/5coast/5iron/netherite1",
"textures/models/5coast/5iron/netherite2",
"textures/models/5coast/5iron/diamond1",
"textures/models/5coast/5iron/diamond2",
"textures/models/5coast/5iron/iron1",
"textures/models/5coast/5iron/iron2",
"textures/models/5coast/5iron/gold1",
"textures/models/5coast/5iron/gold2",
"textures/models/5coast/5iron/turtle1",
"textures/models/5coast/6emerald/netherite1",
"textures/models/5coast/6emerald/netherite2",
"textures/models/5coast/6emerald/diamond1",
"textures/models/5coast/6emerald/diamond2",
"textures/models/5coast/6emerald/iron1",
"textures/models/5coast/6emerald/iron2",
"textures/models/5coast/6emerald/gold1",
"textures/models/5coast/6emerald/gold2",
"textures/models/5coast/6emerald/turtle1",
"textures/models/5coast/7diamond/netherite1",
"textures/models/5coast/7diamond/netherite2",
"textures/models/5coast/7diamond/diamond1",
"textures/models/5coast/7diamond/diamond2",
"textures/models/5coast/7diamond/iron1",
"textures/models/5coast/7diamond/iron2",
"textures/models/5coast/7diamond/gold1",
"textures/models/5coast/7diamond/gold2",
"textures/models/5coast/7diamond/turtle1",
"textures/models/5coast/8lapis/netherite1",
"textures/models/5coast/8lapis/netherite2",
"textures/models/5coast/8lapis/diamond1",
"textures/models/5coast/8lapis/diamond2",
"textures/models/5coast/8lapis/iron1",
"textures/models/5coast/8lapis/iron2",
"textures/models/5coast/8lapis/gold1",
"textures/models/5coast/8lapis/gold2",
"textures/models/5coast/8lapis/turtle1",
"textures/models/5coast/9amethyst/netherite1",
"textures/models/5coast/9amethyst/netherite2",
"textures/models/5coast/9amethyst/diamond1",
"textures/models/5coast/9amethyst/diamond2",
"textures/models/5coast/9amethyst/iron1",
"textures/models/5coast/9amethyst/iron2",
"textures/models/5coast/9amethyst/gold1",
"textures/models/5coast/9amethyst/gold2",
"textures/models/5coast/9amethyst/turtle1",
"textures/models/5coast/10netherite/netherite1",
"textures/models/5coast/10netherite/netherite2",
"textures/models/5coast/10netherite/diamond1",
"textures/models/5coast/10netherite/diamond2",
"textures/models/5coast/10netherite/iron1",
"textures/models/5coast/10netherite/iron2",
"textures/models/5coast/10netherite/gold1",
"textures/models/5coast/10netherite/gold2",
"textures/models/5coast/10netherite/turtle1"
]